/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc57               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e36            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113023016.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e35            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113023015.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e34            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113023014.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e33              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e32              { /* TRAINING ACCESSORIES */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113023013.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e30            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e29            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e28            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e27            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a27               { /* Contact */
	color           : #cc0000;
	}
span#e26            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023012.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 157px;
	width           :  97px;
	height          :  97px;
	}
span#e25            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023011.jpg) no-repeat top left;
	position        : absolute;
	left            : 418px;
	top             : 160px;
	width           :  93px;
	height          :  93px;
	}
span#e24            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023010.jpg) no-repeat top left;
	position        : absolute;
	left            : 173px;
	top             : 160px;
	width           :  96px;
	height          :  96px;
	}
span#e23            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023009.jpg) no-repeat top left;
	position        : absolute;
	left            : 297px;
	top             : 160px;
	width           :  94px;
	height          :  94px;
	}
span#e22            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 420px;
	top             : 378px;
	width           :  99px;
	height          :  89px;
	}
span#e21            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023007.jpg) no-repeat top left;
	position        : absolute;
	left            : 650px;
	top             : 162px;
	width           : 115px;
	height          :  81px;
	}
span#e20            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023006.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 372px;
	width           :  99px;
	height          :  93px;
	}
span#e19            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023005.jpg) no-repeat top left;
	position        : absolute;
	left            : 182px;
	top             : 371px;
	width           :  97px;
	height          :  97px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023004.jpg) no-repeat top left;
	position        : absolute;
	left            : 305px;
	top             : 362px;
	width           :  93px;
	height          : 111px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 540px;
	top             : 158px;
	width           :  94px;
	height          :  94px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 549px;
	top             : 363px;
	width           :  81px;
	height          : 102px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 665px;
	top             : 358px;
	width           : 106px;
	height          : 106px;
	}
div#e14             { /* &lt;home  */
	position        : absolute;
	left            : 516px;
	top             :  84px;
	width           :  90px;
	height          :  22px;
	}
div#e13             { /* &gt;balls */
	position        : absolute;
	left            : 448px;
	top             :  84px;
	width           :  65px;
	height          :  22px;
	}
div#e12             { /* Space Markers\ \Set (50)... */
	position        : absolute;
	left            :  41px;
	top             : 268px;
	width           : 118px;
	height          :  41px;
	}
div#e11             { /* Cones\ \12" €2.30\ \15" ... */
	position        : absolute;
	left            : 181px;
	top             : 266px;
	width           :  74px;
	height          :  60px;
	}
div#e10             { /* Marker Cones\ \Set (40) ... */
	position        : absolute;
	left            : 289px;
	top             : 267px;
	width           : 118px;
	height          :  41px;
	}
div#e9              { /* Adjust Hurdles\ \9"-12"\... */
	position        : absolute;
	left            : 410px;
	top             : 265px;
	width           : 118px;
	height          :  60px;
	}
div#e8              { /* 6" Hurdles\ \€6.40 */
	position        : absolute;
	left            : 542px;
	top             : 264px;
	width           :  88px;
	height          :  41px;
	}
div#e7              { /* Slalom Poles\ \€6.00\ \P... */
	position        : absolute;
	left            : 649px;
	top             : 263px;
	width           : 118px;
	height          :  79px;
	}
div#e6              { /* Mesh Bibs\ \Royal, Green... */
	position        : absolute;
	left            :  45px;
	top             : 473px;
	width           : 102px;
	height          :  98px;
	}
div#e5              { /* Reversible Bibs\ \Med, L... */
	position        : absolute;
	left            : 170px;
	top             : 482px;
	width           : 118px;
	height          :  60px;
	}
div#e4              { /* Training Ladder\ \4m Inc... */
	position        : absolute;
	left            : 294px;
	top             : 479px;
	width           : 118px;
	height          :  60px;
	}
div#e3              { /* Agility Dots (10)\ \asso... */
	position        : absolute;
	left            : 411px;
	top             : 477px;
	width           : 118px;
	height          :  60px;
	}
div#e2              { /* Wire Drinks\ \Carrier (8... */
	position        : absolute;
	left            : 542px;
	top             : 475px;
	width           :  95px;
	height          :  60px;
	}
div#e1              { /* Euro Bottle\ \<ol type="... */
	position        : absolute;
	left            : 661px;
	top             : 477px;
	width           : 104px;
	height          :  60px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
